W3C home > Mailing lists > Public > www-amaya@w3.org > October to December 1996

Re: Amaya on Solaris 2.4

From: Irene VATTON <Irene.Vatton@imag.fr>
Date: Wed, 13 Nov 1996 08:24:52 +0100
Message-Id: <199611130724.IAA18769@tahiti.inrialpes.fr>
To: Stephan Duehr <duehr@bonsai.fernuni-hagen.de>
cc: www-amaya@w3.org

Hi Stephan,

In-reply-to: Your message of Tue, 12 Nov 1996 09:58:14 +0100."
             <32883C26.D13@bonsai.fernuni-hagen.de> 

>  It is stated for Solaris 2.5, but will it run on 2.4, too?

	The problem you should have with solaris 2.4 is that C libraries in 2.5 and 2.4
	are different.

	If you want to run Amaya on solaris 2.4 you have to update the C library (take a
	copy of 2.5 C library) in your system.

>  
>  Please e-mail me a copy of the answer, I'm not in the mailinglist.
>  
	Why ?

Regards
  Irene.
Received on Wednesday, 13 November 1996 08:26:45 UTC

This archive was generated by hypermail 2.3.1 : Wednesday, 7 January 2015 14:53:17 UTC